NVIDIA Control Panel

Kreator ekranu NVIDIA wita Można używać Nvidia Control Panel do wykonywania zdumiewających rzeczy ze sprzętem NVIDIA.

NVIDIA Control Panel daje kontrolę nad ustawieniami sterowników graficznych NVIDIA oraz nad innymi programami obsługowymi NVIDIA zainstalowanymi w systemie.

Więcej informacji na temat systemu pomocy NVIDIA, patrz Na temat pomocy.

© 2005 NVIDIA Corporation. Wszelkie prawa zastrzeżone. Panel sterowania


Na temat tej pomocy

Ten system pomocy ułatwi rozpoczęcie korzystania z panelu sterowania NVIDIA. Znajduje się w nim omówienie ogólne oraz opis czynności podczas wykonywania typowych zadań i konfigurowania sprzętu NVIDIA. Opisano tutaj sposób korzystania z panelu sterowania NVIDIA za pomocą poleceń menu i poruszanie się po programie. Jednakże wiele typowych zadań można również wykonywać za pomocą skrótów klawiaturowych i przycisków na ekranie.

Ten dokument podzielony jest na trzy następujące rozdziały:

  • Początek . Znajdują się tu informacje wstępne na temat Nvidia Control Panel. Ten rozdział zawiera wyjaśnienie ważnych pojęć, opis wymagań systemowych oraz listę skrótów klawiaturowych dostępnych w aplikacji Nvidia Control Panel.

  • Struktura panelu sterowania. Opisuje różne elementy interfejsu użytkownika panelu sterowania.


Na początek

Można używać Nvidia Control Panel do wykonywania zdumiewających rzeczy ze sprzętem NVIDIA.

W tym rozdziale opisano:

  • Wymagania systemu. Opisane są minimalne i zalecane wymagania systemu dla Nvidia Control Panel.

  • Wymagania systemu dla NVIDIA SLI

Tematy pokrewne

  • NVIDIA Control Panel


Wymagania systemu

Nvidia Control Panel wymaga następującej minimalnej konfiguracji systemu:

  • Microsoft Windows XP

  • Procesor 600 megaherców (MHz) na przykład Intel Pentium III, Advanced Micro Devices (AMD) Athlon lub równoważny

  • 128 megabajtów (MB) RAM

  • 2 gigabajty (GB) wolnego miejsca na twardym dysku

Aby zoptymalizować sprawność panelu kontrolnego, zalecane są jest następujące wyposażenie systemu:

  • Procesor 1.5 GHz, taki jak Intel Pentium 4, an AMD Athlon XP 1500+ lub równoważny

  • 256 megabajtów (MB) RAM

  • połączenie z internetem

Tematy pokrewne

  • Na początek

  • Wymagania systemu dla NVIDIA SLI


Wymagania systemu dla technologii NVIDIA SLI (dla użytkowników zaawansowanych)

Dla zaawansowanych użytkowników grafiki i sprzętu, którzy pragną korzystać technologii SLI, system musi mieć następujące kluczowe komponenty sprzętowe:

  • płytę główną przygotowaną do technologii SLI oraz obsługującą czipset PCI Express i podwójne złącza x16 dla dwóch kart graficznych NVIDIA PCI Express.

  • dwie karty graficzne NVIDIA PCI Express

Działanie NVIDIA SLI wymaga dwóch kart graficznych NVIDIA PCI Express gotowych na przyjęcie z SLI. Ponadto

  • obie karty muszą być identyczne pod względem PG i konfiguracji pamięci.

  • NVIDIA zaleca, aby obie karty były tej samej marki.

Dostępne modele są wyliczone w Spisie kart graficznych z procesorem głównym GeForce obsługujących SLI.

  • Jedno złącze NVIDIA SLI

Złącze SLI łączy ze sobą dwie karty graficzne NVIDIA PCI Express.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI oraz uzyskać aktualną listę zgodnego z nią sprzętu i oprogramowania, prosimy odwiedzić www.SLIZone.com.

Tematy pokrewne

Wymagania systemu


Uzyskiwanie pomocy

Tematy w tym rozdziale opisują rozmaite sposoby uzyskiwania pomocy podczas korzystania z Nvidia Control Panel.

  • Dostęp do pomocy online. Naucz się jak uzyskiwać pomoc korzystając z dokumentacji online.

  • Informacje o systemie. Dowiedz się, w jaki sposób zobaczyć szczegółowe informacje na temat tego programu i sprzętu NVIDIA.

  • Wydrukuj temat pomocy. Łatwo jest wydrukować temat pomocy, aby przeczytać tekst bez komputera

  • Uzyskaj pomoc techniczną. Naucz się uzyskiwać dostęp do witryny pomocy technicznej NVIDIA.

Tematy pokrewne

  • NVIDIA Control Panel


Dostęp do pomocy online

Jest kilka sposobów na uzyskanie pomocy online z NVIDIA Control Panel:

  • Aby zobaczyć pomoc kontekstową, zrób cokolwiek spośród następujących opcji:

  • Naciśnij F1 na klawiaturze

LUB

  • Wybierz Pomoc z paska menu NVIDIA Control Panel, a następnie wybierz Pomoc NVIDIA Control Panel.

  • Aby uzyskać dostęp do pełnej treści pomocy, należy:

    1. Jeżeli menu Help nie jest rozszerzone, kliknij opcję Pomoc na pasku zadań drugorzędnych interfejsu NVIDIA Control Panel.

      Jeżeli menu pomocy jest już rozszerzone, przejdź do czynności 2.

    2. Wybierz którąś z tych opcji dla zdania, jakie chcesz wykonać.

      • Treść otwiera spis treści Pomocy.

      • Szukaj umożliwia szukanie wpisanego tekstu.

      • Skorowidz pozwala wybrać wpis skorowidza, aby uzyskać dostęp do odnośnych informacji.

      • Skontaktuj się z NVIDIA odsyła do witryny NVIDIA, gdzie można wpisać pytania i komentarze na temat stosowania NVIDIA Control Panel.

Jeżeli menu pomocy jest już rozszerzone, przejdź do czynności 2.

Tematy pokrewne

    • Uzyskanie informacji o swoim programie i komputerze

    • Wydrukuj temat pomocy

    • Jak uzyskać pomoc techniczną


Uzyskanie informacji o swoim programie i komputerze

Można zaznaczyć, która wersja Nvidia Control Panel jest w użyciu oraz uzyskać jednocześnie szczegółowe informacje o swoim sprzęcie NVIDIA.

  • Aby uzyskać informacje o Nvidia Control Panel, wybierz Na temat NVIDIA Control Panel w menu Pomocy.

  • AbyTo uzyskać informacje o systemie, wybierz Informacje o systemie z menu Pomocy menu.

Tematy pokrewne

      • Dostęp do pomocy online

      • Wydrukuj temat pomocy

      • Jak uzyskać pomoc techniczną


Wydrukuj temat pomocy

  1. Znajdź i wyświetl pożądany temat pomocy.

  2. Kliknij prawym przyciskiem w prawym panelu i wybierz Drukuj z menu wyskakującego.

  3. Wybierz opcje drukowania w dialogu Druk i kliknij OK.

Tematy pokrewne

      • Dostęp do pomocy online

      • Uzyskanie informacji o swoim programie i komputerze

      • Jak uzyskać pomoc techniczną


Uzyskanie pomocy technicznej

Z menu głównego NVIDIA Control Panel wybierz Pomoc Techniczną > Witryna pomocy technicznej, aby połączyć się z witryną Pomocy Technicznej NVIDIA: http://www.nvidia.com/page/support.html.

Tematy pokrewne

  • Dostęp do pomocy online

  • Uzyskanie informacji o swoim programie i komputerze

  • Wydrukuj temat pomocy


Struktura interfejsu panelu sterowania NVIDIA

Interfejs użytkownika NVIDIA Control Panel podzielony jest na następujące główne obszary: pasek menu , główny obszar zadań oraz wtórny obszar zadań , wyjaśnione w następujących rozdziałach:

  • Używanie paska menu

  • Na temat paska narzędzi

  • Korzystanie z menu Widok

  • Zdefiniuj widoki dostosowane

  • Korzystanie z menu Profile

Tematy pokrewne

  • Korzystanie z interfejsu Nvidia Control Panel

  • NVIDIA Control Panel


Korzystanie z interfejsu Nvidia Control Panel

Poniższe ekrany pokazują stronę domową NVIDIA Control Panel a następnie stronę zadań wyświetlania aby zilustrować główny obszar zadań, wtórny obszar zadań i pasek menu.

Strona domowa NVIDIA Control Panel

Strona zadań wyświetlania NVIDIA Control Panel

1 - Główny obszar zadań zawiera grupę zadań pojawiających się w prawej części interfejsu NVIDIA Control Panel. Na tej części ekranu skupiamy uwagę podczas korzystania z NVIDIA Control Panel przy realizacji zadań.

2 - Obszar zadań wtórnych zawiera grupę zadań pojawiających się w lewej części interfejsu NVIDIA Control Panel. Są to zadania, które nie realizują bezpośrednio zadania głównego, lecz są z nim związane. Zadania wtórne mogą polegać na otwieraniu okien dialogowych, zmianie prezentacji wizualnej zawartości ekranu czy też umożliwiają przeniesienie się do innego ekranu.

3 - Pasek menu zawiera standardowe menu Windows oraz menu należące do NVIDIA Control Panel, takie jak Widok i Profile.

4 - Pasek narzędzi (opcjonalny). Standardowy pasek narzędzi aplikacji NVIDIA Control Panel można na zmianę pokazywać lub chować, aby uzyskiwać szybki dostęp do częstych zadań takich jak przełączanie pomiędzy widokiem standardowym a zaawansowanym. przenoszenie się pomiędzy stroną domową a innymi stronami zadań itd.

Tematy pokrewne

    • Używanie paska menu

    • Na temat paska narzędzi

    • Korzystanie z menu Widok

    • Zdefiniuj widoki dostosowane

    • Korzystanie z menu Profile


Na temat paska menu

Polecenia na pasku menu umożliwiają wykonywanie zadań w NVIDIA Control Panel.

  • Plik

  • Edytuj

  • Obraz

  • Profile

  • Wyświetlanie

  • Pomoc

Uwaga: Menu dostępne na pasku menu mogą być rozmaite w zależności od kategorii NVIDIA Control Panel (takich jak Display, Mobile, ustawienia 3D itp.) z której korzystasz. Aby zobaczyć przykładowy pasek menu na stronie domowej NVIDIA Control Panel i porównać go z paskiem menu na stronie zadań tej aplikacji, kliknij Korzystaj z interfejsu NVIDIA Control Panel.

Tematy pokrewne

  • Korzystanie z interfejsu Nvidia Control Panel

  • Na temat paska narzędzi

  • Korzystanie z menu Widok

  • Zdefiniuj widoki dostosowane

  • Korzystanie z menu Profile


Na temat paska narzędzi (menu Widok)

Standardowy pasek narzędzi aplikacji NVIDIA Control Panel można zmianę pokazywać lub chować po to, aby:

  • Wędrować pomiędzy stroną domową a innymi stronami zadań NVIDIA Control Panel

  • Uzyskiwać szybki dostęp do częstych zadań takich jak przełączanie pomiędzy widokiem standardowym, zaawansowanym i dostosowanym oraz aby szybko tworzyć widoki dostosowane za pomocą polecenia Zdefiniuj widoki dostosowane.

Aby pokazać lub schować pasek narzędzi, kliknij menu Widok, a następnie zaznacz Pasek narzędzi.

Gdy wyświetlony zostanie pasek narzędzi, obok polecenia Pasek narzędzi > Standardowy w menu pojawi się zaznaczenie.

Tematy pokrewne

  • Korzystanie z interfejsu Nvidia Control Panel

  • Używanie paska menu

  • Korzystanie z menu Widok

  • Zdefiniuj widoki dostosowane

  • Korzystanie z menu Profile


Korzystanie z menu Widok

Menu Widok, to trzeci element na pasku menu NVIDIA Control Panel. Wszystkie polecenia związane z oglądaniem różnych stron modułów aplikacji NVIDIA Control Panel są dostępne poprzez menu Widok.

Polecenie menu Widok

Opis

Paski narzędziowe

Polecenie Paski zadań umożliwia dodanie standardowego paska zadań w celu nawigacji pomiędzy stroną domową a stronami zadań NVIDIA Control Panel i szybkiego wykonywania takich zadań, jak przełączanie pomiędzy widokiem standardowym, zaawansowanym i dostosowanym oraz szybkiego otworzenia widoków dostosowanych za pomocą polecenia Określ widoki dostosowane.

Pasek stanu

Wybierz Widok > , aby przełączać pomiędzy pokazywaniem a ukrywaniem paska stanu u dołu dowolnego okna NVIDIA Control Panel.

Gdy polecenie Pasek stanu pojawia się w menu Widok z zaznaczeniem, oznacza to, że pasek stanu jest uruchomiony i można go zobaczyć.

Pasek Eksploratora

Polecenie Pasek Exploratora NVIDIA Control Panel w menu Widok działa podobnie jak menu Widok - Paski Explorera w programie Microsoft Internet Explorer 6.0.

Wybierz Widok > Pasek Exploratora, aby przełączać pomiędzy pokazywaniem a ukrywaniem jednej lub więcej spośród następujących grup poleceń pomocy lub innych zadań we wtórnych obszarach zadań NVIDIA Control Panel.

Gdy polecenia paska Exploratora pojawiają się z zaznaczeniem, oznacza to, że te polecenia można oglądać na wtórnym pasku zadań NVIDIA Control Panel.

  • Pomoc

  • Ostatnie zadania

  • Zadania pokrewne

  • Opinia

Klasyczne okienko nawigacji

Wybierz Widok klasyczny > panelu nawigacji, aby przełączać pomiędzy pokazywaniem a ukrywaniem panelu nawigacji po prawej stronie interfejsu NVIDIA Control Panel.

Gdy polecenie Klasyczny panel nawigacji pojawia się z zaznaczeniem, oznacza to, że panel nawigacyjny jest widoczny.

Standard

Wybierz Widok > standardowy, aby oglądać i uzyskiwać dostęp do często używanych i prostszych zadań w aplikacjach NVIDIA Control Panel.

Gdy polecenie Standardowy pojawia się z zaznaczeniem, oznacza to, że widok standartowy jest aktualnie aktywny w NVIDIA Control Panel.

Zaawansowany

Wybierz Widok > zaawansowany , aby zobaczyć i uzyskać dostęp do pewnych skomplikowanych zadań aplikacji NVIDIA Control Panel. Te zadania często wymagają znacznego doświadczenia w stosowaniu sprzętu i oprogramowania graficznego (sterowników).

Gdy polecenie Zaawansowany pojawia się z zaznaczeniem, oznacza to, że widok zaawansowany jest aktualnie aktywny w NVIDIA Control Panel.

Dostosowane

Uwaga: Polecenie Widok dostosowany w menu Widok pojawia się tylko jeżeli oglądanie u ukrywanie określonych ekranów zostało określone poprzez polecenie Zdefiniuj widoki dostosowane.

Zdefiniuj widok dostosowany

Aby zobaczyć tylko te strony NVIDIA Control Panel, które chcesz obejrzeć i wykorzystać zależnie od modułów aplikacji zainstalowanych w systemie (Display, 3D Settings itd), wybierz Określ widoki dostosowane w menu Widok:

Ikona paska powiadomienia

Kliknięcie ikony powiadomień NVIDIA Control Panel [image] na pasku zadań Windows pozwala szybko skonfigurować kluczowe ustawienia NVIDIA Control Panel.

Wybierz Widok > Ikona powiadomień, aby przełączać pomiędzy pokazywaniem a ukrywaniem tej ikony.

Tematy pokrewne

  • Korzystanie z interfejsu Nvidia Control Panel

  • Używanie paska menu

  • Na temat paska narzędzi

  • Zdefiniuj widoki dostosowane

  • Korzystanie z menu Profile


Zdefiniuj widoki dostosowane

Zdefiniuj widoki dostosowane

Aby zobaczyć tylko te strony NVIDIA Control Panel, które chcesz obejrzeć i wykorzystać zależnie od modułów aplikacji zainstalowanych w systemie (*Display, 3D Settings itd), wykonaj następujące czynności:

  1. Wybierz Widok > Zdefiniuj Widoki Dostosowane lub aby uzyskać szybszy dostęp, skorzystaj z paska zadań, jeżeli jest włączony.

  2. Dla każdej pojawiającej się aplikacji NVIDIA Control Panel wybierz (zaznacz) pola dla stron, które chcesz oglądać.

  3. Aby opuścić tryb widoku Dostosowanego, wybierz Widok standardowy lub zaawansowany z menu Widok, lub aby uzyskać szybszy dostęp, skorzystaj z paska zadań, jeżeli jest włączony.

  4. Aby powrócić do swojego widoku dostosowanego, wybierz Dostosowany.

Dostosowane

Uwaga: Polecenie Widok dostosowany pojawia się w menu Widok tylko jeżeli oglądanie i ukrywanie określonych ekranów zostało określone poprzez polecenie Zdefiniuj widoki dostosowane.

  1. Jeżeli nie masz przed sobą stworzonego prze siebie widoku dostosowanego, wybierz Widok > Dostosowany, aby uruchomić tę funkcję.

    Uwaga    : Gdy pojawi się polecenie Widok dostosowany jako element listy wypunktowanej w menu Widok, oznacza to, że zdefiniowany przez ciebie widok dostosowany jest aktualnie aktywny w aplikacji NVIDIA Control Panel.

  2. Aby opuścić tryb widoku Dostosowanego, wybierz Widok standardowy lub zaawansowany z menu Widok, lub aby uzyskać szybszy dostęp, skorzystaj z paska zadań, jeżeli jest włączony.

  3. Aby powrócić do widoku dostosowanego, wybierz Dostosowany.

Tematy pokrewne

  • Korzystanie z interfejsu Nvidia Control Panel

  • Używanie paska menu

  • Na temat paska narzędzi

  • Korzystanie z menu Widok

  • Korzystanie z menu Profile


Korzystanie z menu Profile

Wybierz Profile profile, aby pracować z profilami, w których znajdują się ustawienia ekranu zapisane podczas wykonywania określonych zadań w częściach aplikacji NVIDIA Control Panel gdzie określa się ustawienia ekranu i 3D. Za pomocą polecenia Profile można wykonać co następuje:

  • Załaduj zapisany profil

  • Stwórz nowy profil.

  • Usuń istniejący profil

Tematy pokrewne:

  • Korzystanie z interfejsu Nvidia Control Panel

  • Używanie paska menu

  • Na temat paska narzędzi

  • Korzystanie z menu Widok

  • Zdefiniuj widoki dostosowane


Słowniczek

B

blokada ramek

Blokada ramek polega na sprzętowej synchronizacji ramek na każdym ekranie w zestawie systemów.

BNC

Zewnętrzny sygnał taktowania stosowany do synchronizacji wszystkich ekranów w układzie blokady ramek lub genlock.

E

ekran analogowy

Ekran analogowy jest to w zasadzie ekran CRT. Terminy CRT i ekran analogowy są w tym poradniku używane zamiennie.

ekran cyfrowy

Ekran cyfrowy jest to płaski panel cyfrowy, ewentualnie wbudowany w komputer przenośny (laptop lub notebook).

G

Genlock

Proces synchronizacji skanowania pikseli na jednym lub więcej ekranów z sygnałem zewnętrznym.

H

HDTV

telewizja wysokiej rozdzielczości System transmisji sygnału telewizyjnego o znacznie wyższej rozdzielczości niż standard NTSC. Telewizor HDTV wymaga co najmniej 2 milionów pikseli, gdy zwykły telewizor wymaga ich 360 000.

K

konfiguracja z dwiema kartami

Instalacja, w której dwa lub więcej ekranów (np. ekran analogowy, cyfrowy lub telewizyjny) są podłączone do dwóch kart graficznych z procesorem NVIDIA.

konfiguracja z jednym ekranem

Konfiguracja, w której do karty graficznej NVIDIA w komputerze podłączony jest tylko jeden ekran.

konfiguracja z wieloma ekranami

Konfiguracja, w której dwa lub więcej ekrany są podłączone do karty graficznej NVIDIA obsługującej wiele ekranów; lub też do dwóch lub więcej kart graficznych NVIDIA.

konfiguracja z wieloma kartami graficznymi

Instalacja, w której dwa lub więcej ekranów (np. ekran analogowy, cyfrowy lub telewizyjny) są podłączone do dwóch (lub więcej) kart graficznych z procesorem NVIDIA.

O

okno

Okno jest to każde niezależne okno na pulpicie. Aplikacje takie jak Microsoft® Windows® Outlook® czy Explorer mogą mieć po kilka otwartych okien jednocześnie. Okna można przeciągać po ekranie, otwierać i zamykać oraz zmieniać ich wielkość.

Aplikacja Menedżer Pulpitu nView (opisana w instrukcji obsługi do Menedżera Pulpitu NVIDIA nView) umożliwia wykonywanie innych operacji z oknami, na przykład można sprawić aby były przezroczyste lub zmusić je aby zawsze były umieszczone ponad innymi oknami.

P

panel sterowania (ekranem NVIDIA)

Właściwości ekranu NVIDIA „panel sterowania” odnoszą się do całego okna NVIDIA z menu zawierającym opcje otwierające oddzielne stronice konfiguracji.

Panel sterowania (Microsoft Windows)

Można uzyskać dostęp do panelu sterowania Windows kliknięciem na przycisk Start > Ustawienia > Panel sterowania na pasku zadań Windows.

panel sterowania (nView Desktop Manager)

Panel sterowania menedżera desktopu nView jest to całe okno (w postaci odrębnych kart lub w postaci menu NVIDIA), w którym można skonfigurować ustawienia menedżera desktopu nView . Po szczegóły patrz instrukcja obsługi menedżera desktopu nView – aktualna wersja sterownika.

menedżer desktopu nView jest także ikoną, na którą można kliknąć w grupie ikon panelu sterowania Windows. Kliknięcie na tę ikonę powoduje pojawienie się panelu sterowania menedżera desktopu nView.

piksel

Skrót od Picture Element, piksel jest to jeden punkt w obrazie.

pole dialogowe

Pola dialogowe są to okna zawierające przyciski poleceń i różnych opcji, dzięki którym użytkownik może wykonać określone polecenia lub zadania.

Na przykład w polu dialogowym aplikacji Windows „Zapisz jako” trzeba podać folder, w którym ma się znaleźć zapisywany dokument oraz nazwa zapisywanego dokumentu.

Procesor graficzny

Procesory graficzne NVIDIA są to czipy przetwarzające grafikę. Karta graficzna której używasz oparta jest na PG NVIDIA.

profil

Zapisana lista szczególnych ustawień ekranu, zwykle związanych z uruchamianymi jednocześnie grami.

pulpit

Pulpit jest to obszar pracy na ekranie, gdzie pojawiają się okna, ikony, spisy menu i pola dialogowe.

R

RAID

Oznacza redundantną array (tablicę) independent (niezależnych) disks (dysków). Jest to technika stosowania wielu dysków dla poprawy wydajności, zwiększenia pojemności lub ochrony danych..

S

SLI, technologia

Technologia wieloprocesorowa NVIDIA SLI wykorzystuje zwiększoną szerokość pasma architektury szyny PCI Express™, aby umożliwić jednoczesną pracę wielu procesorów graficznych i uzyskać dzięki temu większą sprawność.

System NVIDIA SLI składa się z płyty głównej PCI Express obsługującej dwa złącza fizyczne umożliwiające podłączenie dwóch kart graficznych NVIDIA PCI Express. Te dwie karty graficzne muszą być połączone ze sobą poprzez złącze NVIDIA SLI.

Dzięki zainstalowaniu odpowiednich sterowników graficznych, tryb SLI można włączać i wyłączać. Gdy tryb SLI jest wyłączony, można korzystać ze wszystkich obsługiwanych trybów wyświetlania wieloekranowego nView, m.in. podłączyć nawet cztery ekrany do dwóch kart graficznych SLI. Gdy tryb SLI jest włączony, tryby wyświetlania na wielu ekranach nView nie są dostępne. Zamiast tego jednym ekranem sterują dwie karty graficzne, aby uzyskać przyspieszone wyświetlanie w trzech wymiarach w aplikacjach DirectX i OpenGL.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI oraz uzyskać aktualną listę zgodnego z nią sprzętu i oprogramowania, prosimy odwiedzić www.SLIZone.com.

synchronizacja ramek

Proces synchronizacji skanowania pikseli wyświetlanych ze źródłem synchronizacji.

W

wygładzanie krawędzi

jest techniką eliminowania schodkowych krawędzi linii, które powinny być gładkie.